++ed by:
KEEDI ALEXBIO

2 PAUSE user(s)

Karen Etheridge
and 3 contributors

Modules

Changes for version 0.20

  • fixed outdated prereq on Dist::Zilla::Plugin::MakeMaker (now requiring Dist::Zilla 5 for better prereq merging)